.indent {
    margin-left: 10px;
}

#nav {
    height: 45px;
}

#news-summary ul li {
    height: 100px;
    width: 275px;
}

#blank {
    height: 1000px;
}

#about-us-news {
    margin: 0;
    padding: 0;
    position: absolute;
    top: 330px;
    left: 18px;
}

#about-us-news h1 {
    margin-bottom: 5px;
}

#about-us-news ul li {
    height: 100px;
    width: 250px;
}

#about-content {
    margin: 0;
    padding: 0;
    position: absolute;
    top: 370px;
    right: 18px;
}

#product-menu {
    margin-left: 10px;
}

#ie6-at-a-glance {
    float: left;
    margin: 30px 0 0 30px;
    position: relative;
    width: 600px;
}

#wireframes, #summary-scale {
    display: none;
}



.left-col, .right-col, .left-col ul li, .right-col ul li {
    width: 440px;
}

.cs-menu {
    margin:0 0 15px 10px
}

#cs-intro {
    left: 0px;
}

#news-main ul {
    margin-left: 25px;
    width: 898px;
}

#news-main ul li {
    cursor: pointer;
}

#news-main p {
    cursor: pointer;
    padding-left: 0;
    width: 763px;
}

.source {
}

#in-action-menu {
    margin-left: 10px;
    width: 305px;
}

#thumbs {
    margin: 0px;
    display: inline;
}

#gallery {
    margin-right: 0px;
}

#distributors-detail {
    margin-top: 10px;
}
